/* v.260306-02 */
.chromecast-message img{
	height: 20px;
    display: inline;
    vertical-align: text-bottom;
}
body:not(.player-type-hls_multy) .source-message{
	display:none;
}
@media (max-width: 767px) {
    #main_menu ul.menu {
        top: 61px;
    }
	#main_menu ul.menu li a {

	}
}